<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@FFCC02=80</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="on">
      <action>temp0 =maincpu.pb@FFCC03</action>
    </script>
    <script state="run">
      <action condition="(frame % 300 == 0) AND (maincpu.pb@FFCC03!=temp0 )">maincpu.pb@FFCC03=40</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@FFCC21=04</action>
    </script>
  </cheat>

  <cheat desc="Infinite Pulls PL1">
    <script state="run">
      <action>maincpu.pb@FFCC10=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@FFCC26=04</action>
    </script>
  </cheat>

  <cheat desc="Infinite Pulls PL2">
    <script state="run">
      <action>maincpu.pb@FFCC27=09</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
